- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- File List
- File Members

# Multisample.cpp File Reference

`#include <osg/GLExtensions>`
`#include <osg/Multisample>`
`#include <osg/State>`
`#include <osg/Notify>`
`#include <osg/buffered_value>`

Include dependency graph for Multisample.cpp:

## Typedefs
typedef buffered_value< ref_ptr< Multisample::Extensions > > | BufferedExtensions

## Typedef Documentation

typedef buffered_value< ref_ptr<Multisample::Extensions> > BufferedExtensions